.tooltip,body,button{font-family:"微軟正黑體", "Heiti TC Light", "Microsoft JhengHei","Microsoft Sans Serif";font-size:90%;}

.border-Herbivore{border-color:rgb(70,160,50) !important;}
.svg-Herbivore path{fill:rgb(70,160,50);}
.text-Herbivore{color:rgb(70,160,50);}

.border-Carnivore{border-color:rgb(210,0,0) !important;}
.svg-Carnivore path{fill:rgb(210,0,0);}
.text-Carnivore{color:rgb(210,0,0);}

.border-Pterosaur{border-color:rgb(230,170,0) !important;}
.svg-Pterosaur path{fill:rgb(230,170,0);}
.text-Pterosaur{color:rgb(230,170,0);}

.border-Amphibian{border-color:rgb(0,160,210) !important;}
.svg-Amphibian path{fill:rgb(0,160,210);}
.text-Amphibian{color:rgb(0,160,210);}

.border-Surface{border-color:rgb(40,180,190) !important;}
.svg-Surface path{fill:rgb(40,180,190);}
.text-Surface{color:rgb(40,180,190);}

.border-Reef{border-color:rgb(200,0,90) !important;}
.svg-Reef path{fill:rgb(200,0,90);}
.text-Reef{color:rgb(200,0,90);}

.border-Caves{border-color:rgb(80,100,170) !important;}
.svg-Caves path{fill:rgb(80,100,170);}
.text-Caves{color:rgb(80,100,170);}

.border-Snow{border-color:rgb(140,150,200) !important;}
.svg-Snow path{fill:rgb(140,150,200);}
.text-Snow{color:rgb(140,150,200);}

.border-Savannah{border-color:rgb(250,160,70) !important;}
.svg-Savannah path{fill:rgb(250,160,70);}
.text-Savannah{color:rgb(250,160,70);}

.border-Cavern{border-color:rgb(130,50,70) !important;}
.svg-Cavern path{fill:rgb(130,50,70);}
.text-Cavern{color:rgb(130,50,70);}

.border-blue{border-color:#05f !important;}
.text-blue{color:#05f;}
.border-brown{border-color:#600 !important;}
.text-brown{color:#600;}
.border-gray{border-color:#777 !important;}
.text-gray{color:#777;}
.border-orange{border-color:#f80 !important;}
.text-orange{color:#f80;}
.text-purp{color:#909}

img,svg{height:1rem;width:auto;vertical-align:middle;}

body{background:#f1f2f7;}
.btn:focus {outline:0;box-shadow:none !important;}
.ui-slider .ui-slider-handle{width:3rem;height:1.5rem;margin-top:-.75rem;line-height: 1.5rem;top:50%;margin-left:-1.5rem;text-align: center;}
.btn-group-xs > .btn, .btn-xs {padding:.25rem .4rem;font-size:.875rem;line-height:.5;border-radius:.2rem;}
.btn img{height:2rem;}
.dropdown-menu{height:auto;max-height:20rem;overflow-x:hidden;}
.img{width:4rem;}
.pointer{cursor: pointer;}
footer{padding:1rem 0;}
@media (min-width: 576px){
	.d-sm-flex .w-20 {width:20%;}
}
@media (max-width: 1024px){
	.dropdown-item {padding: .5rem 1.5rem;}
}
